<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="oval">
            <solid android:color="@color/light_gray" />
            <size
                android:width="50dp"
                android:height="50dp" />
        </shape>
    </item>

    <item
        android:width="40dp"
        android:height="40dp"
        android:drawable="@drawable/ic_user"
        android:gravity="center" />
</layer-list>